@CHARSET "UTF-8";


#auction_wrapper { padding: 0 0 15px 0; }

#auction_wrapper .left, #auction_wrapper .right { vertical-align: top; display: inline-block; }

#auction_wrapper .reg_form .x-form-invalid, #auction_wrapper .reg_form textarea.x-form-invalid { background: none; }

/*==============================================  LEFT  =================================================*/
#auction_wrapper .left { width: 635px;}
#auction_wrapper .left .title { font-size: 18px; font-weight: bold; padding-bottom: 10px; }

#auction_wrapper .left .reg_form { padding-top: 20px; padding-right: 100px; }
#auction_wrapper .left .reg_form td { padding-top: 8px; font-size: 12px; font-weight: bold; padding-right: 10px; }
#auction_wrapper .left .reg_form .section_header { background: url(../images/section_header.png) no-repeat left top; line-height: 27px; font-size: 15px; font-weight: bold; padding: 0; padding-left: 20px; }
#auction_wrapper .left .reg_form .section_line { border-top: 1px solid #ccc; padding: 0; }

#auction_wrapper .left .terms { padding-bottom: 20px; }
#auction_wrapper .left .terms span { display: inline-block; vertical-align: top; padding-top: 20px; padding-left: 10px; font-size: 12px; font-weight: bold; }

#auction_wrapper .blue_button input { color: white; font-size: 22px; font-weight: normal; }


#auction_wrapper .left .image_wrapper, #auction_wrapper .left .info_wrapper { vertical-align: top; display: inline-block; }
/*============================  IMAGES  ============================*/
#auction_wrapper .left .image_wrapper { width: 250px; padding-right: 20px; }

/*============================  LISTING INFO  ============================*/
#auction_wrapper .left .info_wrapper { width: 360px; }
#auction_wrapper .left .info_wrapper .name { font-weight: bold; font-size: 18px; padding-bottom: 10px; }
#auction_wrapper .left .info_wrapper .param1 { padding-top: 3px; }
#auction_wrapper .left .info_wrapper .param1 { font-size: 16px; font-weight: bold; }
#auction_wrapper .left .info_wrapper .param2 { font-size: 16px; font-weight: normal; }
#auction_wrapper .left .info_wrapper .very_small { font-size: 12px; font-weight: bold; }
#auction_wrapper .left .info_wrapper .color_red { color: red; }
#auction_wrapper .left .info_wrapper #youAHighBidder { color: #00FF00; font-size: 12px; }

#auction_wrapper .left .info_wrapper .left_info, #auction_wrapper .left .info_wrapper .right_info { vertical-align: top; display: inline-block; }
#auction_wrapper .left .info_wrapper .left_info { width: 280px; }
#auction_wrapper .left .info_wrapper .right_info { float:right; }

#auction_wrapper .left .info_wrapper .hasCountdown { border: none; background: none; }

#auction_wrapper .left .info_wrapper .auction_red_button, #auction_wrapper .left .info_wrapper .auction_green_button { padding-left: 10px; }

#auction_wrapper .left .info_wrapper .buyer_info { padding-top: 10px; }
#auction_wrapper .left .info_wrapper .buyer_info div { padding-top: 3px; }
#auction_wrapper .left .info_wrapper .buyer_info span { font-weight: normal; }

#totalBidAmount {
    font-size: 1.1em;
    font-weight: normal;
    background-color: #4cd324;
    padding: 2px 8px;
    margin-top: 10px;
    margin-bottom: 8px;
    border-radius: 2px;
    /*text-align: center;*/
}
#totalBidAmount > span{
    font-size: 1.2em;
    padding-left: 2em;
}
#totalBidAmountValue{
    font-weight: bold;
}

/*============================  DESCRIPTION  ============================*/
#auction_wrapper .left .desc_wrapper { padding-top: 20px; padding-right: 10px; }
#auction_wrapper .left .desc_wrapper .td { padding-top: 8px; font-size: 12px; font-weight: bold; padding-right: 10px; }
#auction_wrapper .left .desc_wrapper td.text { padding: 15px 10px; font-weight: normal; }
#auction_wrapper .left .desc_wrapper .section_header { background: url(../images/section_header.png) no-repeat left top; line-height: 27px; font-size: 15px; font-weight: bold; padding: 0; padding-left: 20px; border-top: 1px solid #CCCCCC; }
#auction_wrapper .left .desc_wrapper .section_line { border-top: 1px solid #ccc; padding: 0; }



/*==============================================  RIGHT  =================================================*/
#auction_wrapper .block_grey div.body { font-size: 12px; }
#auction_wrapper .block_grey div.body .title { padding-bottom: 10px; font-size: 16px; font-weight: bold; }

#auction_wrapper .right .profile_image, #auction_wrapper .right .profile_info { display: inline-block; vertical-align: top; }
#auction_wrapper .right .profile_info { padding-left: 10px; }


.agree_block span { display: inline-block;  }
.agree_block div {   }
.agree_block .agree_text {
    font-size: 11px; font-weight: bold;
    float: right;
    padding-left: 20px;
}


/*=================================  CARUSEL  ==================================*/
.infiniteCarousel {
  width: 250px;
  position: relative;
  margin-left:-10px;
  height:100px;
}
.infiniteCarousel .wrapper {
  width: 200px; /* .infiniteCarousel width - (.wrapper margin-left + .wrapper margin-right) */
  *width: 200px; /* .infiniteCarousel width - (.wrapper margin-left + .wrapper margin-right) */
  overflow: auto;
  min-height: 10em;
  margin: 0 30px;

  *left:30px;
  position: absolute;
  top: 0;
  display:block;
  height:100px;
}
.infiniteCarousel ul a img {
    border-radius: 5px;
  border: 4px solid #025483;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

.infiniteCarousel .wrapper ul {
    width: 9999px;
    list-style: none outside none;
    margin: 0;
    /*padding-left: 20px;*/
    padding: 0;
    position: absolute;
    top: 0;
}
.infiniteCarousel ul li {
  display:block;
  float:left;
  padding: 10px;
  height: 75px;
  width: 75px;
  font:14px Arial;
  line-height:1.4em;
  text-align:justify;
}
.infiniteCarousel ul li a img {
  display:block;
}

.infiniteCarousel .arrow {
  display: block;
  height: 36px;
  width: 36px;
  background: url(/images/design/arrow.png) no-repeat 0 0;
  text-indent: -999px;
  position: absolute;
  top: 32px;
  cursor: pointer;
}
.infiniteCarousel .forward {
  background-position: 0 0;
  /*left: 330px;*/
  right: -10px;
  top:30px;
}
.infiniteCarousel .back {
  background-position: 0 -72px;
  left: -6px;
  width:35px;
}

.infiniteCarousel .forward:hover {
  background-position: 0 -36px;
}

.infiniteCarousel .back:hover {
  background-position: 0 -108px;
}
/*============== carousel-2 ====================*/
.infinite-carousel{
    position: relative;
    overflow: hidden;
    padding: 0 29px;
    width: 100%;
    font-size: 14px;
}
.infinite-carousel-wrapper{
    width: 500px;
    border-top: 1px solid #d8d8d8;
    border-bottom: 1px solid #d8d8d8;
    /*margin-left: 29px;*/
    /*margin-right: 29px;*/
    position: relative;
    overflow: hidden;
    height: 196px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.infinite-carousel-wrapper li{
    width: 180px;

    background: none;
}
.infinite-carousel-wrapper li span.img_wrapper{
    width: 160px;
    height: 104px;
    border: 1px solid #9f9f9f;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    text-align: center;
    display: block;
    overflow: hidden;
}
.infinite-carousel-wrapper li span.img_wrapper img{
    border: none;
    max-height: 102px;
    max-width: 158px;
}
.infinite-carousel-wrapper li .listing_name{
    color: #368ED8;
}
.infinite-carousel-wrapper li .container_type{}
.infinite-carousel-wrapper li .location{}
.infinite-carousel-wrapper li .price{
    color: #be4646;
}
.infinite-carousel-prev, .infinite-carousel-next{
    display: block;
    /*float: left;*/
    width: 29px;
    height: 196px;
    background: transparent url(../images/design2/carousel_prev.png) left top no-repeat;
    /*clear: both;*/
    text-indent: -10000px;
    cursor: pointer;
    position: absolute;
    left: 0;
    top:0;
}
.infinite-carousel-next{
    float: right;
    background-image: url(../images/design2/carousel_next.png);
    left: auto;
    right:0;
}

/* fix spinner position */
#auction_info .countFieldWrapper div{
    display: inline-block;
}

#currentPrice{
    font-size: 1.2em;
    font-weight: bold;
    color: darkblue;
}